Activity log for bug #629774

Date Who What changed Old value New value Message
2010-09-03 19:45:22 Scott Kitterman bug added bug
2010-09-03 19:45:56 Scott Kitterman bug added subscriber Manuel Nickschas
2010-09-03 20:32:45 Jamie Strandboge quassel (Ubuntu): status New Confirmed
2010-09-21 12:49:02 Scott Kitterman visibility private public
2010-09-21 13:49:26 Scott Kitterman quassel (Ubuntu): status Confirmed Fix Released
2010-09-21 13:49:57 Scott Kitterman nominated for series Ubuntu Jaunty
2010-09-21 13:49:57 Scott Kitterman bug task added quassel (Ubuntu Jaunty)
2010-09-21 13:49:57 Scott Kitterman nominated for series Ubuntu Karmic
2010-09-21 13:49:57 Scott Kitterman bug task added quassel (Ubuntu Karmic)
2010-09-21 13:49:57 Scott Kitterman nominated for series Ubuntu Lucid
2010-09-21 13:49:57 Scott Kitterman bug task added quassel (Ubuntu Lucid)
2010-09-21 13:49:57 Scott Kitterman nominated for series Ubuntu Maverick
2010-09-21 13:49:57 Scott Kitterman bug task added quassel (Ubuntu Maverick)
2010-09-21 13:50:20 Scott Kitterman quassel (Ubuntu Lucid): status New Confirmed
2010-09-21 14:26:57 Scott Kitterman quassel (Ubuntu Karmic): status New Confirmed
2010-09-21 15:45:50 Scott Kitterman quassel (Ubuntu Jaunty): status New Confirmed
2010-09-21 15:46:09 Scott Kitterman bug task added karmic-backports
2010-09-21 15:46:22 Scott Kitterman karmic-backports: status New Confirmed
2010-09-21 15:46:35 Scott Kitterman bug task added jaunty-backports
2010-09-21 15:46:47 Scott Kitterman jaunty-backports: status New Confirmed
2010-09-21 15:47:03 Scott Kitterman bug task added hardy-backports
2010-09-21 15:47:17 Scott Kitterman hardy-backports: status New Confirmed
2010-09-23 21:05:25 Launchpad Janitor quassel (Ubuntu Lucid): status Confirmed Fix Released
2010-09-23 21:05:25 Launchpad Janitor quassel (Ubuntu Karmic): status Confirmed Fix Released
2010-09-23 21:05:25 Launchpad Janitor quassel (Ubuntu Jaunty): status Confirmed Fix Released
2010-09-23 21:18:24 Launchpad Janitor branch linked lp:ubuntu/karmic-security/quassel
2010-09-23 21:18:29 Launchpad Janitor branch linked lp:ubuntu/lucid-security/quassel
2010-09-23 21:18:33 Launchpad Janitor branch linked lp:ubuntu/jaunty-security/quassel
2011-09-10 12:23:25 Scott Kitterman jaunty-backports: status Confirmed Won't Fix
2011-09-10 12:23:29 Scott Kitterman karmic-backports: status Confirmed Won't Fix
2011-10-19 16:48:20 Jamie Strandboge removed subscriber Ubuntu Security Team